@charset "UTF-8";

/* ニュース */
.top-box-news {
	text-align: center;
}
ul.news-ul {
	display: block;
	text-align: left;
	margin-bottom: 30px;
	border-top: 1px solid #90724E;
}
ul.news-ul ul {
	display: inline-block;
}
li.news-li {
	border-bottom: 1px solid #90724E;
	padding: 0;
	margin-bottom: 0;
	text-align: left;
}
li.news-li .news-title {
	font-size: 18px;
	font-weight: bold;
}
li.news-li a {
	color: #000;
	padding: 16px 28px 16px 0;
	width: calc(100% - 28px);
	max-width: 100%;
}
li.news-li .news-other {
	font-size: 15px;
	color: #888;
}
li.news-li .news-other .news-other-category {
	display: inline-block;
	background: #90724e;
	color: #fff;
	padding: 4px;
	line-height: 1em;
}
li.news-li .news-other span {
	color: #90724e;
	font-weight: normal;
}
.pagination-links {
	display: flex;
    justify-content: space-between; /* ★中身を左右両端に広げる */
    align-items: center;            /* 上下中央揃え */
    width: 100%;
}
.pagination-links a {
	display: inline-block;
	width: 120px;
	border: 1px solid #ccc;
	color: #000;
	padding: 16px 0;
	font-size: 16px;
	text-align: center;
	position: relative;
}
.pagination-links a::after {
	font-family: 'FontAwesome';
    content: '\f105';
    border: 0;
    position: absolute;
    top: 50%;
    right: 8px;
    margin-top: -12px;
    font-size: 20px;
	color: #ccc;
}
.pagination-links a:hover {
	opacity: 0.5;
}
.prev-links-group {
    display: flex;
    gap: 10px;    /* ボタン同士の間隔 */
    flex: 1;
    text-align: left;
}
.pagination-links .prev-links-group a::after {
    content: '\f104';
	right: unset;
	left: 8px;
}
.pagination-links a.first-link,
.pagination-links a.last-link {
    width: 30px;
}
.pagination-links a.first-link::after,
.pagination-links a.last-link::after {
	content: '';
}
.pagination-links a.first-link i,
.pagination-links a.last-link i {
	color: #ccc;
}
.pagination-links .next-links-group {
	display: flex;
	gap: 10px;
	flex: 1;
    justify-content: flex-end; /* 右寄せにする */
}

@media screen and (min-width: 769px) {
	/* PC */
	ul.news-ul {
		display: inline-block;
		width: 100%;
	}
	.blog {
		font-size: 0;
		width: 100%;
		max-width: 1000px;
		margin: 0 auto;
	}
	.blog .top-box-news {
		font-size: 16px;
		width: calc(100% - 421px);
		display: inline-block;
		margin: 0 30px 40px 0;
		padding-left: 16px;
		vertical-align: top;
	}
	.blog .archive-page-bottom.content-bg-waku {
		font-size: 16px;
		display: inline-block;
		width: 375px;
		margin-bottom: 40px;
	}
	.pagination-links a {
		width: 166px;
	}
}
@media screen and (min-width: 1000px) {
	.blog .top-box-news {
		width: calc(100% - 405px);
		padding-left: 0;
	}
}
